<?xml version="1.0" encoding="UTF-8"?>
<metadata>
  <groupId>org.silverpeas</groupId>
  <artifactId>silverpeas-setup</artifactId>
  <versioning>
    <latest>6.5-build260329</latest>
    <release>6.5-build260329</release>
    <versions>
      <version>6.4.7-build260305</version>
      <version>6.4.7-build260306</version>
      <version>6.4.7-build260309</version>
      <version>6.5-build260310</version>
      <version>6.5-build260315</version>
      <version>6.4.7-build260316</version>
      <version>6.4.7-build260317</version>
      <version>6.5-build260318</version>
      <version>6.4.7-build260323</version>
      <version>6.5-build260323</version>
      <version>6.4.7-build260324</version>
      <version>6.5-build260325</version>
      <version>6.4.7-build260326</version>
      <version>6.4.7-build260327</version>
      <version>6.5-build260329</version>
    </versions>
    <lastUpdated>20260329192245</lastUpdated>
  </versioning>
</metadata>
